<html>
<head>
<title>Results for RyanairAPI</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />
</head>
<body>
<h3><p align="center">Results for<br/><em>RyanairAPI</em></p></h3>
<table border='1' width='100%'>
<tr valign='top'>
<td>8 tests</td>
<td><a target='mainFrame' href='classes.html'>8 classes</a></td>
<td>22 methods:<br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods.html'>chronological</a><br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods-alphabetical.html'>alphabetical</a><br/>
&nbsp;&nbsp;<a target='mainFrame' href='methods-not-run.html'>not run (0)</a></td>
</tr>
<tr>
<td><a target='mainFrame' href='groups.html'>0 group</a></td>
<td><a target='mainFrame' href='reporter-output.html'>reporter output</a></td>
<td><a target='mainFrame' href='testng.xml.html'>testng.xml</a></td>
</tr></table>
<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>GetBookingNegative (0/2/0)</td><td valign='top' align='right'>
  <a href='GetBookingNegative.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>GetBookingPositive (0/3/0)</td><td valign='top' align='right'>
  <a href='GetBookingPositive.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>GetUserNegative (0/2/0)</td><td valign='top' align='right'>
  <a href='GetUserNegative.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>GetUserPositive (0/2/0)</td><td valign='top' align='right'>
  <a href='GetUserPositive.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>PostBookingNegative (0/8/0)</td><td valign='top' align='right'>
  <a href='PostBookingNegative.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>PostBookingPositive (0/1/0)</td><td valign='top' align='right'>
  <a href='PostBookingPositive.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>PostUserNegative (0/3/0)</td><td valign='top' align='right'>
  <a href='PostUserNegative.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>

<table width='100%' class='test-failed'>
<tr><td>
<table style='width: 100%'><tr><td valign='top'>PostUserPositive (0/1/0)</td><td valign='top' align='right'>
  <a href='PostUserPositive.html' target='mainFrame'>Results</a>
</td></tr></table>
</td></tr><p/>
</table>
</body></html>